edu.isi.pegasus.planner.refiner

## Class TestReduceEdges

- java.lang.Object
- - edu.isi.pegasus.planner.refiner.TestReduceEdges

    public class TestReduceEdges
    extends java.lang.Object

Author:
  vahi

### Constructor Summary

Constructors
Constructor and Description
`TestReduceEdges()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`ADag` `createTest1()`
`ADag` `createTest2()`
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestReduceEdges

    public TestReduceEdges()

### Method Detail

#### createTest1

    public ADag createTest1()

#### createTest2

    public ADag createTest2()

#### main

    public static void main(java.lang.String[] args)